# XRF beamline documentation.


Ref. (SPE): Milan Prica, Roberto Borghes, Valentina Chenda

Ref. (XRF): [Beamline staff](https://www.elettra.eu/lightsources/elettra/elettra-beamlines/microfluorescence/de.html)

**X-Ray Fluorescence** is a highly versatile beamline developed by Elettra Sincrotrone Trieste and operated in partnership with the International Atomic Energy Agency 
(**IAEA**).

The tuneable X-ray beam, coupled with the high resolving power of the crystal monochromators and with the motorised stages for sample and detectors movement, offers the synergistic application of XRF, XRR, and XAFS techniques in several geometries. The beamline operates in the energy range 2 - 14 keV with small spectral bandwidth (Si(111), InSb crystals) or in the 0.7 - 14 keV with high flux (multilayers). 


[Beamline description](https://www.elettra.eu/lightsources/elettra/elettra-beamlines/microfluorescence/beamline-description.html)


### Technical documentation:

[Detailed user documentation](https://www.elettra.eu/lightsources/elettra/elettra-beamlines/microfluorescence/useful-procedures.html)

[IT software and hardware overview](https://gitlab.elettra.eu/spe/docs/XRF/-/blob/master/XRF_beamline.md)

